.filters{
	 background-color: #efefef;
    border: 1px solid #dddddd;
    border-radius: 4px;
    box-shadow: 0 0 3px #dddddd;
    margin: 10px 0 20px;
    padding: 15px 20px 10px;
    width: 100%;

}
.ui-group div select{
	border:1px solid #ddd;
	width:30%;
	margin:0 0 5px 0;
	border-radius:2px;

}
.searchOpt .widthSet{
	width:29%;
}
.ui-group.widthSet > h3 {
    float: left;
}

.searchOpt .widthSetBr{
	width:18%;
	float:left;
}
.ui-group.widthSetBr > h3 {
    float: left;
}
.widthSetBr div{
	   float: left;
    margin-bottom: 0 !important;
    margin-left: 0 !important;
    margin-top: 0 !important;
    width: 94%;
}
.widthSetBr div select{
	width:100% !important;
}

.ui-group div select {
	width:72%;
	text-indent:5px;
}
.widthSet h3{
	line-height:40px;
	padding:0 5px;	
}

footer .footNav ul li a{
	color:#fff;
	font-family: "ff-good-headline-web-pro-con";
}
/*.bt-event_refresh{
	color: #de4b45;
    font-family: "ff-good-headline-web-pro-con";
    font-size: 20px;
	border:0;
	 margin-bottom: 10px;
	 text-transform: uppercase;
}
.bt-event-refresh-blue{
	color: #51c4d9;
    font-family: "ff-good-headline-web-pro-con";
    font-size: 20px;
	border:0;
	margin-top: 10px;
	 text-transform: uppercase;
}
.bt-event_refresh:hover{
	
		color:#fff;
}*/
.no-reacrod{
background-color: #51c4d9;
    border-radius: 6px;
       margin: 20px auto;
    padding: 10px;
    text-align: center;
    width: 85%;
	color:#fff;
	display:none;
}
.no-recordfound{
	background-color: #51c4d9;
    border-radius: 6px;
       margin: 20px auto;
    padding: 10px;
    text-align: center;
    width: 30%;
	color:#fff;
	clear:both;

}

.fade-card-content-titletitle{
    max-width: 93%;
	float:left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

select {
  width: 99%;
  margin: 10px auto;
  padding: 8px 20px;
  background-color: rgba(255, 255, 255, 0.4);
  border: none;
  font-family: "ff-good-headline-web-pro-con";
  color: rgba(0, 0, 0, 0.5) !important;
  position: relative;
  z-index: 1;
  text-transform: uppercase;
  text-align: center;
  font-size: 25px; }
  input[type="text"] .placeholder, input[type="password"] .placeholder {
    color: #FFF; }
	
.full-arrowSide{
 width: 100%;
 float:left; 
}

.left-arrowSide{
width: 49%;
 float:left;
 margin-right:7px;
}
.right-arrowSide{
 width: 49%;
 float:left;
 margin-left:7px;
}
/*.registerForm input[type="text"] {    
    width: 98% !important;
}*/
.err-msg{
	clear: both;
    color: #DE4B45;
    float: left;
    font-size: 14px;
	padding:10px 0 0 0;
    margin: -10px 0 0 0px;	
}
.alert-danger{
	 background-color: #f2dede;
    border-radius: 6px;
    color: #a94442;
    margin: 10px auto 0;
    padding: 10px 0;
    text-align: center;
    width: 80%;
}

.alert-success{
	 background-color: #dff0d8;
    border-radius: 6px;
    color: #3c763d;
    margin: 10px auto 0;
    padding: 10px 0;
    text-align: center;
    width: 80%;
}
.alert-danger .close, .alert-success .close{
	color: #333333;
    float: right;
    margin-right: 15px;
	cursor:pointer;
	}

.recep-bttn{
	 float: left;
    margin-right: 0px;
    margin-top: 35px;
}
.bg-block{
	background-color:#000;
	padding:15px 0;
}
.front-login #loginform-password, .front-login #loginform-username{
	border: 1px solid #dddddd;
    margin: 5px 0 !important;
    width: 96%;
	text-align:left !important;
	font-size:15px;
}
#agecheck-form select{
	 margin: 5px 0  0!important;
	 text-align:left !important;
}
#dynamicmodel-dob{
	 clear: both;
    float: none;
    width: 100%;
}
.selecOpt div.field-dynamicmodel-country{
	margin-bottom:0px;
}
.datepicker{
	position:absolute !important;
	top:95px !important;

}
.bg-blefilter{
	border: 1px solid #ccdbdb;   
    box-shadow: 14px 0 3px #c0d8dc;
	background-color: #e3fbff;
	display:table;
}

.card__body h2.card__title{
	max-width: 93%;
	float:left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;

}

.custom-brtitle img{
		 position: absolute;
		width: 100%;
	}
	.bt-title{
		position:absolute;
	}
	
	
/*----Animation--

.bt-event_refresh {
                  display: inline-block;
                  vertical-align: middle;
                  -webkit-transform: translateZ(0);
                  transform: translateZ(0);
                  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
                  -webkit-backface-visibility: hidden;
                  backface-visibility: hidden;
                  -moz-osx-font-smoothing: grayscale;
                  position: relative;
                  overflow: hidden;
                  background: #de4b45;
                  -webkit-transition-property: color;
                  transition-property: color;
                  -webkit-transition-duration: 0.3s;
                  transition-duration: 0.3s;
                }
                .bt-event_refresh:before {
                  content: "";
                  position: absolute;
                  z-index: -1;
                  top: 0;
                  left: 0;
                  right: 0;
                  bottom: 0;
                  background: #efefef;
                  border-radius: 100%;
                  -webkit-transform: scale(2);
                  transform: scale(2);
                  -webkit-transition-property: transform;
                  transition-property: transform;
                  -webkit-transition-duration: 0.3s;
                  transition-duration: 0.3s;
                  -webkit-transition-timing-function: ease-out;
                  transition-timing-function: ease-out;
                }
                .bt-event_refresh:hover, .bt-event_refresh:focus, .bt-event_refresh:active {
                  color: white;
                }
                .bt-event_refresh:hover:before, .bt-event_refresh:focus:before, .bt-event_refresh:active:before {
                  -webkit-transform: scale(0);
                  transform: scale(0);
                }
				*/
/*--------Blue Button ----------

			.bt-event-refresh-blue {
                  display: inline-block;
                  vertical-align: middle;
                  -webkit-transform: translateZ(0);
                  transform: translateZ(0);
                  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
                  -webkit-backface-visibility: hidden;
                  backface-visibility: hidden;
                  -moz-osx-font-smoothing: grayscale;
                  position: relative;
                  overflow: hidden;
                  background: #51c4d9;
                  -webkit-transition-property: color;
                  transition-property: color;
                  -webkit-transition-duration: 0.3s;
                  transition-duration: 0.3s;
                }
                .bt-event-refresh-blue:before {
                  content: "";
                  position: absolute;
                  z-index: -1;
                  top: 0;
                  left: 0;
                  right: 0;
                  bottom: 0;
                  background: #e3fbff;
                  border-radius: 100%;
                  -webkit-transform: scale(2);
                  transform: scale(2);
                  -webkit-transition-property: transform;
                  transition-property: transform;
                  -webkit-transition-duration: 0.3s;
                  transition-duration: 0.3s;
                  -webkit-transition-timing-function: ease-out;
                  transition-timing-function: ease-out;
                }
                .bt-event-refresh-blue:hover, .bt-event-refresh-blue:focus, .bt-event-refresh-blue:active {
                  color: white;
                }
                .bt-event-refresh-blue:hover:before, .bt-event-refresh-blue:focus:before, .bt-event-refresh-blue:active:before {
                  -webkit-transform: scale(0);
                  transform: scale(0);
                } */
				
				/*-------*/
				.login-btn{
					 background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
						border: medium none;
						color: #ffffff;
						font-family: "bodoni-urw";
						font-size: 25px;
						margin: 20px 0;
						opacity: 0.8;
						text-align: center;
						text-transform: uppercase;
				
				}
				
				.login-btn:hover{
					color:#28a0b6 !important;
				}
				.forgot-class{
					width:100%;
					margin:0 auto;
					text-align:center;
					color:#354d51;
				
				}
				.forgot-class span a{
					color:#fff !important;				
				}
				
				
				/*-----Reset css */
				
				#passwordresetrequestform-username{
					margin:0 auto;
					text-align:center;
				}
				.text-center{
					text-align:center;
				}
				.bg-black{
					
					color:#333 !important;
				}
				/* .form-one div input[type="text"], .form-one div input[type="password"], .form-one div input[type="number"], .form-two div input[type="text"], .form-three div input[type="text"]{
					 float: left;
					margin-right: 15px;
					width: 98% !important;
					background-color:#fff;
				}
				 */
			/* 	.form-one div.form-group , .form-two div.form-group , .form-three div.form-group {
					float: left;					
					width: 50%;
					
				}
				
				.form-one div select, .form-two div select, .form-three div select{
					
					 border: 1px solid #dddddd;					
					float: left;
					margin-right: 15px;
					width: 98%;
					background-color:#fff;
				}
				
				.form-one h4.blue, .form-two h4.blue, .form-three h4.blue{
					
					 clear:both;
				} */
				
				.bg-pubble{
					color:#51c4d9 !important;
					clear:both;
					float:left;
					text-align:left;
				}
				.bg-pubble:hover{
					color:#28a0b6 !important;
				}			
				
				/* .form-one div .help-block,  .form-two div .help-block, .form-three div .help-block{
					color: #ff0000;
					float: left;
					font-size: 13px;
					margin: 0 !important;
					padding: 0 !important;
				} */
				.top p{
					margin-bottom:10px !important;
				}
				#venues-state_id{
					clear:both;
				}
				.form-two div:nth-child(4){
					clear:both;
				}
				
				#inner-login-class div label{					
					clear:both;
					float:left;
					font-family: "ff-good-headline-web-pro-con" !important;
					width:100%;
					font-size:20px;
				}
				#bluethik{
				 background-color:#51c4d9;				
				}
				
				.form-group.field-userdetails-postcode.required {
					clear: both;
				}				
				.form-group.field-userdetails-last_name.required {
					clear: both;
				}
				.fullrow{
					width:100% !important;
					clear:both;
				}
				.empdettxtacseting{
				   border: 1px solid #dddddd;
					margin-top: 10px;
					width: 98%;
					font-family: "ff-good-headline-web-pro-con" !important;
					font-size:20px;
					clear:both;
					border:0px;
				}
				.form-group.field-employmentdetails-employment_basis.required {
				clear: both;
				}
				.form-group.field-userdetails-previous_training {
					clear: both;
				}
				
				
				.text-left p{
					text-align:left !important;
					font-size: 16px;
					margin: 0 0 20px;
   
				}
				
				 .text-left h3{font-family: "ff-good-headline-web-pro-con";
					font-size: 30px;
					margin: 0 0 20px;
					
				}
				.text-left ul li{
					padding-bottom:10px;
				}

				#formOnerow div, #secondOnerow div, #thirdOnerow div{
					min-height:auto !important;
				}
				
				#ui-datepicker-div{
					z-index:9999999999999999999 !important;
				}				
				.offrRow{
					width:48% !important;
					float:left;
					margin:5px 0;
					position:relative;
				}
				.pull-right{
					float:right !important;
				}
				
				.fixedTxet input[type="text"], .fixedTxet input[type="password"] {
					width:99% !important;
					text-align:left;
					padding-left: 25px;					
				}				
				.fixedTxet select {					
					text-align:left;
					background-color:#fcfcfc;
					color:rgba(0, 0, 0, 0.5) !important;
					text-indent:0;					
				}
				.offrRow .help-block, .offrRow .user-errmsg, .offrRow .hint-block{
					clear: both;
					display: table-row-group;
					font-size: 12px;
					position: absolute;
					top: 58px;
					color:#DE4B45;
					
				}
				
				.prevNextContainer a {
					color: #bbbbbb;
					cursor: pointer;
					display: inline-block;
					font-family: "bodoni-urw";
					font-size: 25px;
					opacity: 0.8;
					padding: 2px;
					text-transform: uppercase;
				}
				.prevNextContainer a:hover {
					color: #a2a2a2; 
				}
				
				.ui-datepicker .ui-datepicker-title select {
					font-size: 11px;
				}
				.clear{
					clear:both;
				}
				.setlimit div{
					min-height: 85px !important;
				}
				.img-replaceing{
					cursor:pointer;
				}
				
				.loader, .loader-sub {
					background-image: url("../img/loader-1.gif");
					background-position: center center;
					background-repeat: no-repeat;
					display: none;
					height: 32px;
					position: absolute;
					right: 10px;
					top: 26px;
					width: 32px;
					margin-top:-9px;
					z-index:9;
				}				
				.fullArea-ber{
					float:left;
					margin:0;
					width:86%;
					padding:0;
					
				}
				.leftArea-ber{
					float:left;
					width:49%;
				}
				.rightArea-ber{
					float:left;
					width:49%;
				}
				.rightArea-ber p{
					margin:0px;
					padding:0px;
					text-align:left;
				}
				.leftArea-ber h4{
					text-align:right;
					padding-right:15px;
				}	
				.leftArea-ber p{
					float:right;
					padding:0 15px 0 0;
					margin:0;
					width:inherit;
					text-align:right;
					text-transform:uppercase;
				}					
				.Newdesc p{
					text-align:left;
				}
				.fillTextForm input[type="text"] {
					width:98% !important;
				}
				.pull-left{
					float:left;
					clear:both;
				}
				
				
				/*--------agegate--*/
				
		.ageDay, .ageCountry, .ageButton{
			margin:0 auto;
			text-align:center;
		}
		.ageDay div{
				display:inline;
				margin:0 auto;
				text-align:center;
				position:relative;
				width:215px;
		}
		
		.ageDay div.help-block{
				color:#ff0000;				
				  position: absolute;				
				text-align:left;
				bottom:-31px;
				left:0;
				font-size:12px;
		}
		.ageCountry div.help-block{
				color:#ff0000;
				text-align:center;				
				font-size:12px;
		}
		#dynamicmodel-day, #dynamicmodel-month{
			 background-position: center center;
			border: 1px solid #222222;
			font-family: "Inconsolata","Lucida Console","Courier New",Courier,monospace;
			font-size: 30px;
			font-weight: 400;
			padding: 4px 8px;
			text-align: center;
			
			
		}
		#dynamicmodel-year{
			 background-position: center center;
			border: 1px solid #222222;
			font-family: "Inconsolata","Lucida Console","Courier New",Courier,monospace;
			font-size: 30px;
			font-weight: 400;
			padding: 4px 8px;
			text-align: center;
		}
		#dynamicmodel-country{
			border:1px;
			width:50%;
			
		}
		#gry-black{
			background-color:#000;
		}		
		.agesubbtn{  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
			border: medium none;
			color: #fff;
			font-family: "ff-good-headline-web-pro-con";
			font-size: 25px;
			margin: 20px 0;
			opacity: 0.8;
			text-align: center;
			text-transform: uppercase;
		}
		.agesubbtn:hover{
			color:#28a0b6;
		}
		.age-errormsg{
			clear: both;
			color: #ffffff;
			display: -moz-inline-box;
			float: left;
			padding: 10px;
			text-align: center;
			width: 100%;
		}
		.age-errormsg span{
			background-color:#de4b45;
			padding:5px 10px;
			margin:0 0 10px 0;
		}
		
		.login-Emailtxt span{
			float:left;
			width:100%;
			font-size:14px;
			margin-right:40px;
		}
		
		.overlay .master-login {
		  text-align: center;
		  position: relative;
		  top: 40%;
		  height: 60%;
		  -webkit-transform: translateY(-50%);
		  transform: translateY(-50%); 
		  }
		  
		  .overlay p.sertPasscla {		  
			  position: absolute;
			text-align: center;
			top: 15%;
			width: 100%;
		  
		  }
		  .logigoCla{
			margin-left:45px;
		  }
		  .logigoCla input[type="text"]{
			width:41%;
		  }
		  .logigoCla p{
			margin-right:35px !important;
		  }
		  
		  .master-login p{
		    font-family: "ff-good-headline-web-pro-con";
			font-size: 25px;
			margin: 0 0 5px;
			padding: 5px 0;
			text-align: center;}
		  .whiteColor{
			color:#fff;
		  }
		   .whiteColor a{
			color:#fff !important;
		  }
		  .fontSize16{
			font-size:16px !important;
		  }
		  .mrgLeft5{
			color: #fff;
			font-size: 23px;
			margin-left: 5px;
			margin-top: 2px;
			padding: 5px;
		  }		  
		  .grayClr{
			  color:#212121;
		  }
		   .mrgBttom20{
			margin-bottom:20px			
		  }
		  .eventText-center{
			  clear:both;
			  margin:0 auto;
				text-align:center;
				width:100%;
		  }
		  .sky-blue{
			  background-color:#51c4d9;
		  }
/*-----------Login Pageb -------------*/
		.getStarted_cla{
			margin:0px 0 20px 0;
		}
		.img-responsive{
			width:100%;
		}
		
		.master-login #login_checkemail{
			margin-top:40px;
		}
		.Textyellow{
			background-color:#faffbd !important;
		}
		
@media only screen and (max-width:768px){
	#login_checkemail input[type="text"], #login-form input[type="password"], #set_password input[type="password"]{
		width:90% !important;
		margin:5px auto;
	}	
	
	.overlay .master-login{ 
		height: auto;
		overflow-y: auto;
		position: relative;
		text-align: center;
		top: 50%;
		transform: translateY(-50%);
	}
	.getStarted_cla {
    margin: 0 0 10px;
	}
	.head-Banner--Image {
		background-color:transparent;
	}
	.device-mx{
		top:25% !important;
		
	}
	.login-btn{
		margin:10px 0;
	}
}


/*----------17-12-2015--------------*/

.ui-datepicker-title select {
	text-indent:initial !important;
	height:auto;
}

.no-reacrod-out {
    background-color: #51c4d9;
    border-radius: 6px;
    color: #ffffff;   
    margin: 20px auto;
    padding: 10px;
    text-align: center;
    width: 85%;
}
.heigAuto{
	height:auto !important;
	clear:both;
}
.class-center{
	width:100%;
	margin:0 auto;
	clear:both;
	float:left;	
}

/*---------11-3-2016-----------*/

.positon-req{
	position:relative;
}
.au-error{
	 bottom: -7px;
    color: #de4b45;
    font-size: 12px;
    left: 0;
    position: absolute;
	text-transform:uppercase;
}
.full-au-arrowSide{
 width: 100%;
 float:left; 
 position:relative;
 margin-bottom:5px;
}

.left-au-arrowSide{
 width: 47%;
 float:left;
 position:relative;
 margin-bottom:5px;
}
.right-au-arrowSide{
 width: 47%;
 float:right;
 position:relative;
 margin-bottom:5px;
}
.acformrows  input[type="text"] {    
    width: 100% !important;
	padding:8px 20px !important;
}
.acformrows  textarea {    
    width: 100% !important;
	padding:8px 20px !important;
	    background-color: rgba(255, 255, 255, 0.8);
    border: medium none;
    color: rgba(0, 0, 0, 0.5) !important;
    font-family: "ff-good-headline-web-pro-con";
    font-size: 25px;
    margin: 10px auto;
    padding: 8px 20px;
    position: relative;
    text-align: left;
    text-transform: uppercase;
    width: 40%;
    z-index: 1;
}

.btn-auchentoshan{ 
	color: #FA4C06;
      background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;   
      font-family: "bodoni-urw" !important;
    font-size: 25px;
    margin: 20px auto;
    opacity: 0.8;
    text-align: left;
    text-transform: uppercase;
    width: 100%;
}
.btn-auchentoshan:hover{
	 color: #28a0b6;
}
.agreeposition span.au-error{
	bottom: -5px !important;
    color: #de4b45;
    font-size: 12px;
    left: 3% !important;
    position: absolute;
	font-transform:uppercase;
}
.full-au-arrowSide_fb {
    float: left;
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 100%;
}
.full-au-arrowSide_fb input[type="text"]{
	text-align:left;
}
.full-au-arrowSide_fb textarea{
	   background-color: rgba(255, 255, 255, 0.8);
    border: medium none;
    color: rgba(0, 0, 0, 0.5) !important;
    font-family: "ff-good-headline-web-pro-con";
    font-size: 25px;
    margin: 10px auto;
    padding: 8px 20px;
    position: relative;
    text-align:left;
    text-transform: uppercase;
    width: 40%;
    z-index: 1;
	height:180px;
}
.full-au-arrowSide_fb input[type="file"]{
	   background-color: rgba(255, 255, 255, 0.8);
    border: medium none;
    color: rgba(0, 0, 0, 0.5) !important;
    font-family: "ff-good-headline-web-pro-con";
    font-size: 15px;
    margin: 10px auto;
    padding: 8px 20px;
    position: relative;
    text-align:left;
    text-transform: uppercase;
    width: 40%;
    z-index: 1;
}
.full-au-arrowSide_fb div.help-block {
     bottom: -10px;
    color: #ff0000;
    font-size: 14px;
    left: 30%;
    margin: 0 auto;
    position: absolute;
}
.termsCondition li{
	font-size: 16px;
    margin: 0 0 20px;
    text-align: left !important;	
	font-family: "ff-good-headline-web-pro-con";      
}
.termsCondition strong{
	 margin: 10px 0 20px;
	 font-size: 18px;
	 font-family: "ff-good-headline-web-pro-con";  
float:left;	 
}
.mtpluck{
	margin-top:30px;
	margin-bottom:0 !important;
}
.m-a-0{
	margin:0 auto !important;
	padding:0 !important;
}
.text-left{
	text-align:left !important;
}

.agreeposition input[type="checkbox"] {
    display:none;
}
.agreeposition input[type="checkbox"] + label span {
    display:inline-block;
    width:24px;
    height:24px;
    margin:-1px 4px 0 0;
    vertical-align:middle;
    background:url("../img/check-box.png") left top no-repeat;
    cursor:pointer;
	float:left;
}
.agreeposition input[type="checkbox"]:checked + label span {
	transition: 0.5s;
	width:24px;
    height:24px;
    background:url("../img/check-box-active.png") 0px top no-repeat;
	float:left;
	
}
.agreeposition .checkbox-text{
	width:85%;
	line-height:0;
	padding-left:10px;
}
.agreeposition{
	margin-top:15px;
}
.termsCondition h4{
text-align:left !important;
}

p.compet_form {
    font-family: "ff-good-headline-web-pro-con";
    font-size: 18px;
    margin: 0 0 0px;
    padding: 5px 0;
    text-align: left;
}
.mat50{
	margin-top:50px;
}

@media only screen and (max-width :1446px) {
	.custom-size h2{
	  font-size: 26px;
	  
}
}

@media only screen and (max-width :980px) {
	
	.left-au-arrowSide {
    float: left;
    margin-bottom: 5px;
    position: relative;
    width: 100%;
	}
	
	.right-au-arrowSide {
    float: right;
    margin-bottom: 5px;
    position: relative;
    width: 100%;
}

.au-error {
    bottom: -10px;
    color: #de4b45;
    font-size: 12px;
    left: 0;
    position: absolute;
    text-transform: uppercase;
}

.agreeposition span.au-error {
    bottom: -5px !important;
    color: #de4b45;
    font-size: 12px;
    left: 3% !important;
    position: absolute;
}

}
@media (max-width :460px) {
	.agreeposition span.au-error {
    bottom: -20px !important;
    color: #de4b45;
    font-size: 12px;
    left: 3% !important;
    position: absolute;
}

.agreeposition .checkbox-text {
	line-height:normal;
    margin: 0;
    padding: 0;
    width: 85%;
}

}

.comp-para{
text-align:left;
}

